* {
    box-sizing: border-box;
    text-align: row;
  }

.circle {
    
    border-radius: 100%;
    width: 100px;
    height: 100px;
    background: rgb(224, 195, 64);
}
.layer {
    
    width: 300px; 
    background: rgb(255, 145, 0); 
    height: 50px; 
    padding: 5px; 
}

body {
    background-color: rgb(192, 115, 14);
    margin: 0;
    font-family: 'Times New Roman';
}
body > i >
{
    flex-grow: 1;
}
body > header > 
{
    flex-grow: 2;
}
.logo > img 
{
    width: 50px;
}
header {
    font-size: 50px;
    color: rgb(16, 4, 71);
}
.style{
    display: flex;
    display: webkit-flex;
    max-width:8000px; 
    background-color:rgb(252, 195, 72); 
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px;}

.stylehp {
    display: flex;
    display: -webkit-inline-flex;
    align-items: row-reverse;
    width:100%;
    background-color:rgb(252, 195, 72); 
    padding: 10px;
    height:200px;
}

table {
    display: flex;
    display: webkit-flex;
    border: 2px;
    width: 100%;
    max-width:auto;
    align-items: auto;
    background-color:rgb(41, 241, 248);
    margin: auto; 
    margin-top:20px; 
    padding:10px;
}

table tr:nth-child(2n) td {
    background: rgb(56, 144, 216);
}

table tr:nth-child(2n+1) td{ 
    background: rgb(25, 74, 179); 

}

ul {
    list-style: none;
  }
  
  
  li {
    line-height: 5px; 
    float: row;
    padding: 0 0 50px 0;
    margin-right: 50px;
    margin-top: -10px; 
  }
@media screen and (max-width: 700px) {
    .logo {
     float: left;
    }
 
    .menu {
         display: none;
       }
 }
 
     .logo {
       float: left;
     }
     @media screen and (max-width: 360px) {
       .logo {
         float: none;
       }
       .menu {
         display: none;
       }
     }
 
     @media screen and (min-width: 1080px) {
       .hamburger {
         display: none;
       }
       
       .product {
         display: flex;
         flex-direction: column;
         justify-content: space-between;
         border: 1px solid rgb(141, 36, 36);
         border-radius: 10px;
         margin-left: 30px;
         margin-right: 30px;
         width: 50%;
         text-align: center;
       }
 
       main {
         display: inline-flex;
    }
     }

